BANK KALTENG - Feature #852

[Header]
02/04/2022 05:34 PM - Mega Yunita

Status: Closed Start date: 02/04/2022
Priority: High Due date: 02/11/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.60 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk menampilkan nama Direktorat dan Divisi pada header :

1. Employee Master Data

2. Time Data

3. Payroll Data

4. Benefit Medical

5. Performance Management
6. Travel Management

Direktorat diambil dari table CHRPACOMBODIR
Divisi diambil dari table CHRPACOMBODIV

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 02/04/2022 05:38 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 02/14/2022 10:22 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#3 - 02/14/2022 10:33 AM - Mega Yunita

Done mas Wanto, terimakasih...

#4 - 02/16/2022 11:23 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
